Subject: Legal initials for TPA's
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Jun 2001 09:14:43 -0700 (PDT)

Donna and Shane,
As I mentioned to you previously, Gerald Nemec will be handling the trading partner agreements upon my departure. His extension is  33512. As has been the practice in the past, Gerald should initial all trading partner agreements and any amendments prior to execution by a VP. I understand that Suzanne Calcagno has initialed some of these agreements without authorization from legal and while I understand she has recently received her law degree and awaits bar results, since she is not part of our legal department we would ask that you continue to abide by the procedures we have set in place to come through our legal department  until such time as Barbara Gray authorizes a different procedure. If you have any questions about that please feel free to contact Barbara Gray at ext. 36832.

Thanks and it has been a pleasure working with you!